@charset "utf-8";
/* CSS Document */

/* global */
html{height: 100%;}

body
{ font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: 12px;
  color: #333;
  line-height: 1.3em;
  margin-top: 10px;
}

p
{
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

h1 {
  font-weight: bold;
  font-size: 16px;
  color: #4E6128;
}

h2 {
  font-family: arial,sans-serif;
  font-size: 14px;
  margin: 0px;
  margin-bottom: 3px;
  font-weight: 300;
  text-transform: uppercase;
}


img{border: 0px;}

a {
	outline: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
	color: #069;
}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right { float: right; 
  padding: 0px 0px 0px 8px;
}

.center { display: block;
  text-align: center;
  margin: 0 auto;
}

.righttext {
	text-align: right;
}

.clear {
	clear: both;
}

/* floats */
.floatright {
	float: right;
}
.floatleft {
	float: left;
}

.hiddenpic {
	display: none;
}

.valigntop {
	vertical-align: top;
}


/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
}

/* unordered list */
ul
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}

ul li
{ list-style-type: square;
  padding: 0px 0px 4px 0px; 
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px;
  padding: 0px;
}

/* main container */
#main{
	width: 946px;
	margin: auto;
    border: solid 2px #4E6128;
}

.container {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	background: url(../graphics/top-shade.jpg) top repeat-x;
}

.containerleft {
	width: 310px;
	float: left;
	display: inline;
	background: url(../graphics/top-shade.jpg) top repeat-x;
}

.containerright {
	margin-left: 310px;
	background: url(../graphics/top-shade.jpg) top repeat-x;
}

.containerleftpadding {
	width: 300px;
	float: left;
	display: inline;
	padding: 10px;
}

.containerrightpadding {
	margin-left: 324px;
	padding: 10px;
}


/* Banner top of page*/
#banner {
	background: url(../graphics/top.jpg) center top no-repeat;
	height: 234px;
}

/* navigation menu */
#menu
{
	height: 30px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;	overflow: hidden;
	font-weight: bold;
	background:#4E6128;
}

#menu ul {
	margin-left: 18px;
	margin-right: 30px;
} 

#menu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
  list-style: none;
} 

#menu li a 
{ display: block; 
  float: left; 
  height: 24px;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  color: #fff;
  margin-right: 2px;
  padding-top:6px;
}

#menu li a:hover, #menu li a#selected:hover {
  background: #76933C;
} 

#menu li a#selected
{
  background: #607630;
} 

/* navigation submenu */
#submenu
{
	height: 24px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;	overflow: hidden;
	font-weight: bold;
	background: #607630;
}

#submenu ul {
	margin-left: 18px;
	margin-right: 30px;
} 

#submenu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
  list-style: none;
} 

#submenu li a 
{ display: block; 
  float: left; 
  height: 30px;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  color: #fff;
  margin-right: 2px;
  padding-top:6px;
}

#submenu li a:hover, #submenu li a#selected:hover {
  background: #76933C;
} 

#submenu li a#selected
{
  background: #607630;
} 

.bigbold {
	font-size:26px;
	font-weight:bold;
	margin-top:30px;
	margin-left:30px;
}

.bigbold a {
	color:#4E6128;
	text-decoration:none;
}

.bigbold a:hover {
	color:#069;
	text-decoration:underline;
}

.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
}
/* footer */
#footer {
	clear:both;
	height: 55px;
	padding-top: 15px;
	font-size: 10px;
	text-transform: none;
	text-align: center;
	background: url(../graphics/bottom.jpg) bottom center repeat-x;
	color: #FF9;
}

/*#links, #footer
{ padding: 10px 21px 0px 19px;
  height: 22px;
  font-size: 94%;
  text-transform: uppercase;
  color:#FFF;
}*/

#footer a {
	text-decoration: none;
	color: #FF9;
}

#footer a:hover {
	text-decoration: underline;
	color:#FFF;
}

#bottomlinks {
	color:#666;
}

#bottomlinks a {
	color:#666;
	text-decoration:none;
}

#bottomlinks a:hover {
	color:#333;
	text-decoration:underline;
}
